Subject: Scheduled Hardware Maintenance on FTP/N Drive/S Drive: Saturday, August 26
From: David Ambrose <[email-masked]>
Cc: "Help. Desk" <[email-masked]>
Date: Mon, 21 Aug 2023 10:04:24 -0700
List-Id: <all.designerliving.com>

Following our recent communication, we would like to provide details on an
upcoming scheduled hardware maintenance for the FTP/N Drive/S Drive.

Maintenance Details:

Date: Saturday, August 26
Time: 4:30 AM PST (7:30 AM EST)
Affected System: FTP/N Drive/S Drive
This maintenance is set to occur during our regularly scheduled server
maintenance window. By adhering to this routine timing, we aim to ensure
that potential disruptions to most users are minimized.

During this window:

1. The FTP/N Drive/S Drive may be temporarily inaccessible.
2. Post-maintenance, we anticipate the server to resume full functionality.

-- 

Thank you,

Dave Ambrose
Director of IT, Hardware
E&E Co., Ltd.
510-946-2327

*Technical support: [email-masked]
*General inquiries: [email-masked]

On Wed, Aug 16, 2023 at 7:12 AM David Ambrose <[email-masked]>
wrote:

> We're pleased to inform you that our fileserver, known to you as the
> "FTP", "N Drive", or "S Drive", is now back up and operational. Our team
> has worked diligently to address the earlier hardware malfunction, and your
> files should now be accessible as usual.
>
> However, there are a few important points we'd like to bring to your
> attention:
>
> 1. Ongoing Maintenance: While we have made significant progress,
> additional maintenance will be required in the near future to ensure the
> server's long-term stability and performance. To minimize disruption to
> your work, this maintenance will be scheduled during our standard
> maintenance windows. We will notify you in advance of the exact date and
> time.
>
> 2. Potential Performance Degradation: As many processes were delayed
> during the server's downtime, there may be a backlog of tasks that the
> server now needs to catch up on. This could result in slightly degraded
> performance in the short term. We ask for your patience as the server works
> through these tasks. We anticipate that any potential slowdowns will be
> temporary, and performance will stabilize soon.
>
> We understand the importance of the FTP/N Drive/S Drive to your daily
> operations and appreciate your patience and understanding throughout this
> period. We are committed to ensuring the reliability and performance of our
> systems, and we are taking every measure to prevent such incidents in the
> future.
>
> Should you experience any issues or have further questions, please don’t
> hesitate to reach out to our support team at [email-masked] . They
> stand ready to assist.
>
> --
>
> Thank you,
>
> Dave Ambrose
> Director of IT, Hardware
> E&E Co., Ltd.
> 510-946-2327
>
> *Technical support: [email-masked]
> *General inquiries: [email-masked]
>
>
>
>
>
>
> On Tue, Aug 15, 2023 at 10:53 AM David Ambrose <[email-masked]>
> wrote:
>
>> We are writing to inform you about an unforeseen issue with our
>> fileserver (commonly known to you as the "FTP", "N Drive", or "S Drive").
>>
>> Due to a hardware malfunction, the FTP/N Drive/S Drive will be
>> temporarily unavailable. Our team has identified the problem and we are
>> actively working to acquire the necessary hardware to address and rectify
>> the situation. Given the intricacies of this repair, we anticipate that the
>> server will be unavailable for the next couple of days.
>>
>> We understand the importance of the FTP/S Drive in your daily operations
>> and we sincerely apologize for any inconvenience this might cause. Please
>> rest assured that we are doing everything within our power to restore
>> service as quickly and securely as possible.
>>
>> In the interim, if you have urgent data needs, please reach out to
>> [email-masked] to arrange for temporary alternative solutions.
>>
>> We appreciate your patience and understanding as we work through this. We
>> will inform you as soon as the FTP/N Drive/S Drive is back online and fully
>> operational.
>>
>> Thank you for your cooperation.
>>
>> --
>>
>> Thank you,
>>
>> Dave Ambrose
>> Director of IT, Hardware
>> E&E Co., Ltd.
>> 510-946-2327
>>
>> *Technical support: [email-masked]
>> *General inquiries: [email-masked]
>>
>>
>>
>>
>>